<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE materials SYSTEM "../DTD/materials.dtd">
<materials>

<!-- ******************************************************************** --> 
<!--                      Pipe Materials Definition                       
  * $Id: PipeMaterials.xml,v 1.3 2006-03-27 16:41:17 gcorti Exp $
  * 
-->
<!-- ******************************************************************** --> 
  
<catalog name="Pipe">

<!-- ### Pipe Aluminium ### -->
   <element  name    = "PipeAl"
             symbol  = "Al"
             density = "2.7*g/cm3"
             radlen  = "8.9*cm"
             lambda  = "39.41*cm">
       <atom A = "26.98*g/mole" Zeff = "13.0"/>
   </element>

<!-- ### Pipe Beryllium ### -->
   <element  name    = "PipeBe"
             symbol  = "Be"
             density = "1.848*g/cm3"
             radlen  = "35.3*cm"
             lambda  = "40.69*cm">
        <atom A = "9.01*g/mole"  Zeff = "4.0"/>
   </element>

<!-- ### Pipe Aluminium Beryllium Alloy ### -->
  <material name    = "PipeAlBe" 
            density = "2.104*g/cm3">
      <component name = "Pipe/PipeAl"    fractionmass = "0.40"/>
      <component name = "Pipe/PipeBe"    fractionmass = "0.60"/>
  </material>

<!-- ### Pipe Aluminium Copper Alloy ### -->

  <material name    = "PipeAlCu" 
            density = "2.83*g/cm3">
      <component name = "Pipe/PipeAl"    fractionmass = "0.93"/>
      <component name = "Copper"         fractionmass = "0.07"/>
  </material>

<!-- ### Pipe Steel ### -->
  <material name    = "PipeSteel" 
            density = "7.87*g/cm3">
      <component name = "Iron"    fractionmass = "1.0"/>
      <component name = "Carbon"  fractionmass = "0.0"/>
  </material>

<!-- ### Pipe Al6061 ### -->
  <material name    = "PipeAl6061"
            density = "2.7*g/cm3">
      <component name = "Aluminium" fractionmass = "0.9762"/>
      <component name = "Silicon"   fractionmass = "0.0070"/>
      <component name = "Iron"      fractionmass = "0.0010"/>
      <component name = "Copper"    fractionmass = "0.0026"/>
      <component name = "Manganese" fractionmass = "0.0012"/>
      <component name = "Magnesium" fractionmass = "0.0090"/>
      <component name = "Chromium"  fractionmass = "0.0026"/>
      <component name = "Zinc"      fractionmass = "0.0001"/>
      <component name = "Titanium"  fractionmass = "0.0003"/>
  </material>  

<!-- ### Pipe Al2219 forging ### -->
  <material name    = "PipeAl2219F"
            density = "2.84*g/cm3">
      <component name = "Aluminium" fractionmass = "0.93288"/>
      <component name = "Silicon"   fractionmass = "0.0006"/>
      <component name = "Iron"      fractionmass = "0.0011"/>
      <component name = "Copper"    fractionmass = "0.0590"/>
      <component name = "Manganese" fractionmass = "0.0029"/>
      <component name = "Magnesium" fractionmass = "0.0010"/>
      <component name = "Zirconium" fractionmass = "0.0011"/>
      <component name = "Titanium"  fractionmass = "0.00052"/>
      <component name = "Zinc"      fractionmass = "0.0001"/>
      <component name = "Vanadium"  fractionmass = "0.0008"/>
  </material> 

<!-- ### Pipe Al2219 standard ### -->
  <material name    = "PipeAl2219S"
            density = "2.84*g/cm3">
      <component name = "Aluminium" fractionmass = "0.9168"/>
      <component name = "Silicon"   fractionmass = "0.0020"/>
      <component name = "Iron"      fractionmass = "0.0030"/>
      <component name = "Copper"    fractionmass = "0.0680"/>
      <component name = "Manganese" fractionmass = "0.0040"/>
      <component name = "Magnesium" fractionmass = "0.0002"/>
      <component name = "Zirconium" fractionmass = "0.0025"/>
      <component name = "Titanium"  fractionmass = "0.0010"/>
      <component name = "Zinc"      fractionmass = "0.0010"/>
      <component name = "Vanadium"  fractionmass = "0.0015"/>
  </material> 

<!-- ### Pipe Be TV56 ### -->
  <material name    = "PipeBeTV56"
            density = "1.85*g/cm3">
      <component name = "Beryllium" fractionmass = "0.9780"/>
      <component name = "Oxygen"    fractionmass = "0.0066"/>
      <component name = "Carbon"    fractionmass = "0.01251"/>
      <component name = "Silicon"   fractionmass = "0.00026"/>
      <component name = "Iron"      fractionmass = "0.0015"/>
      <component name = "Aluminium" fractionmass = "0.00018"/>
      <component name = "Titanium"  fractionmass = "0.00019"/>
      <component name = "Chromium"  fractionmass = "0.00027"/>
      <component name = "Copper"    fractionmass = "0.00013"/>
      <component name = "Manganese" fractionmass = "0.00012"/>
      <component name = "Magnesium" fractionmass = "0.00012"/>
      <component name = "Nickel"    fractionmass = "0.00012"/>
  </material> 
 
<!-- ### Pipe Stainless Steel 316LN ### -->
  <material name    = "PipeSteel316LN"
            density = "8.0*g/cm3">
      <component name = "Iron"       fractionmass = "0.61195"/>
      <component name = "Chromium"   fractionmass = "0.185"/>
      <component name = "Manganese"  fractionmass = "0.020"/>
      <component name = "Nickel"     fractionmass = "0.140"/>
      <component name = "Nitrogen"   fractionmass = "0.002"/>
      <component name = "Molybdenum" fractionmass = "0.030"/>
      <component name = "Phosphor"   fractionmass = "0.00045"/>
      <component name = "Carbon"     fractionmass = "0.0003"/>
      <component name = "Sulfur"     fractionmass = "0.0003"/>
      <component name = "Silicon"    fractionmass = "0.0100"/>
  </material> 


<!-- ### Pipe Aluminium EN AW-6082 ### -->
  <material name    = "PipeAl6082"
            density = "2.70*g/cm3">
      <component name = "Aluminium" fractionmass = "0.9445"/>
      <component name = "Silicon"   fractionmass = "0.0130"/>
      <component name = "Iron"      fractionmass = "0.0050"/>
      <component name = "Copper"    fractionmass = "0.0100"/>
      <component name = "Manganese" fractionmass = "0.0100"/>
      <component name = "Magnesium" fractionmass = "0.0120"/>
      <component name = "Zirconium" fractionmass = "0.0020"/>
      <component name = "Titanium"  fractionmass = "0.0010"/>
      <component name = "Chromium"  fractionmass = "0.0025"/>
  </material> 

<!-- ### Pipe Aerogel for bakeout ### -->
  <material name    = "BakeOutAerogel"
            density = "0.11*g/cm3">
    <component name="Silicon" natoms="1" />
    <component name="Oxygen" natoms="2" />
  </material>

</catalog>
</materials>

























